<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/hp42-base.xml">

  <sim>

    <description>Handley Page H.P.42 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.7</aircraft-version>
    <status>Dev</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/hp42-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/hp42-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>handley-page</tag>
      <tag>transport</tag>
      <tag>1920s</tag>
      <tag>1930s</tag>
      <tag>biplane</tag>
      <tag>tail-dragger</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>four-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
